body
{
	margin: 0;
	padding: 0;
	/*background: url("../images/pastel_bck.jpg") repeat top left #ffffff;*/
	background: black;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 13px;
    	color: black;
	
}


#obal
{
     width: 960px;
     height: auto;
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 0px;
     margin-top: 0px;
     background: transparent;
     border: 0px solid red;
     
}

#page
{
	width: 960px;
	height: auto;
	/*background: url("../images/page.jpg") top center no-repeat;*/
	background: transparent;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px solid black;
}

#top
{
    	width: 960px;
	height: 630px;
	float: left;
	margin-top: 0px;
	border: 0px;
	background: url("../images/top.jpg") top center no-repeat; 
	position: relative;
}

#top_logo
{
 	 width: 349px;
	 height: 147px;
	 position: absolute;
	 left: 0px;
	 top: 0px;
	 background: transparent;
}

#secondmenu
{
 	position: absolute;
	top: 20px;
	right: 0px;
	background: transparent;
	height: auto;
	width: auto;
}

#carousel
{
 	 margin-left: 40px;
	 border: 1px solid red;
}

#latestnews
{
	width: 180px;
	height: auto;
	position: relative;
	/*top: 520px;
	left: 210px;*/
	text-align: center;
	margin-left: 0px;
	margin-top: 10px;
	border: 0px solid red;
	float: left;
	color: black;
	font-size: 11px;
	background: #007fd3;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#contactus
{
	width: 180px;
	height: auto;
	position: relative;
	/*top: 520px;
	left: 210px;*/
	text-align: center;
	margin-left: 0px;
	margin-top: 10px;
	border: 0px solid red;
	float: left;
	color: black;
	background: #c2cccc;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}
/************************************ TOP MENU *****************************************/

#topmenu
{
	width: 200px;
	height: auto;
	position: relative;
	/*top: 520px;
	left: 210px;*/
	text-align: center;
	margin-left: 0px;
	margin-top: 0px;
	border: 0px solid red;
	float: left;
	background: transparent;
	
}

.menu_field
{
	width: 200px;
	height: auto;
	/*background: transparent;*/
	position: relative;
	float: left;
	padding-top: 12px;
	padding-bottom: 12px;
	/*padding-left: 36px;
	padding-right: 36px;*/
	text-align: center;
	border: 1px solid black;
	text-decoration: none;
	color: #c2cccc;
	font-family: arial;
	/*font-weight: bold;*/
	font-size: 16px;
	background: -webkit-gradient(linear, 0 0 ,0 100%, from(#4b4b4b), to(#2f2f2f));
	background: -webkit-linear-gradient(top, #4b4b4b, #2f2f2f);
	background: -moz-linear-gradient(top, #4b4b4b, #2f2f2f);
	background: -ms-linear-gradient(top, #4b4b4b, #2f2f2f);
	background: -o-linear-gradient(top, #4b4b4b, #2f2f2f);

}




.menu_field:hover
{
	color: white;
	text-decoration: none;
	/*background: #DF2126;*/
	background: -webkit-gradient(linear, 0 0 ,0 100%, from(#54b1f0), to(#007fd3));
	background: -webkit-linear-gradient(top, #54b1f0, #007fd3);
	background: -moz-linear-gradient(top, #54b1f0, #007fd3);
	background: -ms-linear-gradient(top, #54b1f0, #007fd3);
	background: -o-linear-gradient(top, #54b1f0, #007fd3);	

}

.menu_field_vs
{
	font-size: 16px;
	/*font-weight: bold;*/
	width: auto;
	height: auto;
	background: #DF2126;
	position: relative;
	float: left;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-left: 28px;
	padding-right: 28px;
	color: white;
	text-align: center;
	border: 0px solid black;
	text-decoration: none;
}




.menu_field_vs:hover
{
	color: white;
	text-decoration: none;
	background: #DF2126;
	background: -webkit-gradient(linear, 0 0 ,0 100%, from(#DF2126), to(#9D151A));
	background: -webkit-linear-gradient(top, #DF2126, #9D151A);
	background: -moz-linear-gradient(top, #DF2126, #9D151A);
	background: -ms-linear-gradient(top, #DF2126, #9D151A);
	background: -o-linear-gradient(top, #DF2126, #9D151A);	

}


/************************************ TOP MENU *****************************************/
.mainpage
{
	width: 920px;
	height: auto;
	background: transparent;
	position: relative;
	float: left;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	border: 0px solid red;
	
}

.leftpage
{
	width: 640px;
	height: auto;
	/*background: #c0c0c0;*/
	background: transparent;
	position: relative;
	float: left;
	margin-left: 20px;
	margin-top: -140px;
	border: 0px solid red;
	padding: 0px 30px 20px 30px;
	text-align: justify;
	color: white;
	
}

.rightpage
{
	width: 200px;
	height: auto;
	background: transparent;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	border: 0px solid red;
	padding: 0px;
	
}


.rightpage_top
{
	width: 270px;
	height: auto;
	background: #E9E9E9;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	border: 0px solid red;
	padding: 20px;
	
}




#footer
{
	
	width: 890px;
	height: 100px;
	background: url("../images/footer.jpg") top center repeat-x;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: center;
	
}


#footertext
{
	width: 920px;
	height: auto;
	background: transparent;
	position: relative;
	font-size: 12px;
	/*font-weight: bold;*/
	text-align: center;
	float: left;
	border: 0px solid red;
	color: white;
	padding-top: 40px;
	
}
/******************* FONTS *************************/

a.secondmenu
{
	    font-size: 14px;
 	    color: #f6c01c;
	    text-decoration: none;
}
a.secondmenu:hover
{
	color: white;
    	text-decoration: none;
}


a.graylink
{
	font-size: 12px;
	color: #007fd3;
    text-decoration: underline;
}

a.graylink:hover
{
	font-size: 12px;
	color: #54b1f0;
    text-decoration: underline;
}

a.whitelink
{
	font-size: 12px;
	color: white;
    text-decoration: none;
}

a.whitelink:hover
{
	font-size: 12px;
	color: #007fd3;
    text-decoration: none;
}

a.blacklink
{
	font-size: 13px;
	color: #c2cccc;
    	text-decoration: none;
	font-weight: bold;
}

a.blacklink:hover
{
	font-size: 13px;
	color: black;
    	text-decoration: underline;
	font-weight: bold;
}


h1
{
	color: #007fd3;
	font-family: arial;
	font-weight: bold;
	font-size: 22px;
}

h2
{
	color: #54b1f0;
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
}

h3
{
	color: black;
	font-family: arial;
	font-weight: bold;
	font-size: 22px;
}

b{color: #007fd3;}
/******************* FONTS *************************/

/************************************ TOP SLIDESHOW *****************************************/

#slideshow {
    position:relative;
    height:384px;
    width:960px;
    float:left;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 384px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 384px;
    display: block;
    border: 0;
    width: 960px;
}

/************************************ TOP SLIDESHOW *****************************************/













